html, body {
	background-color: #000;
	background-image: url(https://mxsimulator.com/cfbg.png);
	background-repeat: repeat-x;
	background-position: top left;
}

.headerbar {
	background-image: url(https://mxsimulator.com/headerbg.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #000;
	border-radius: 0;
}

.navbar {
	background-color: #DDD;
	border-radius: 0;
}

.forabg {
/*	background-color: #4692bf; */
/*	background-image: none; */
	border-radius: 0;
}

.forumbg {
/*	background-color: #4692bf; */
/*	background-image: none; */
	border-radius: 0;
}

.signature {
	height: 11em;
}
/*
ul.topiclist li.row dt a.subforum.read {
	background-image: url("./images/subforum_read.gif");
}

.icon-search-active { background-image: url("./images/subforum_read.gif"); }

.global_read { background-image: url("./images/announce_read.gif"); }
.global_read_mine { background-image: url("./images/announce_read_mine.gif"); }
.global_read_locked { background-image: url("./images/announce_read_locked.gif"); }
.global_read_locked_mine { background-image: url("./images/announce_read_locked_mine.gif"); }

.announce_read { background-image: url("./images/announce_read.gif"); }
.announce_read_mine { background-image: url("./images/announce_read_mine.gif"); }
.announce_read_locked { background-image: url("./images/announce_read_locked.gif"); }
.announce_read_locked_mine { background-image: url("./images/announce_read_locked_mine.gif"); }

.forum_link { background-image: url("./images/forum_link.gif"); }
.forum_read { background-image: url("./images/forum_read.gif"); }
.forum_read_locked { background-image: url("./images/forum_read_locked.gif"); }
.forum_read_subforum { background-image: url("./images/forum_read_subforum.gif"); }

.sticky_read { background-image: url("./images/sticky_read.gif"); }
.sticky_read_mine { background-image: url("./images/sticky_read_mine.gif"); }
.sticky_read_locked { background-image: url("./images/sticky_read_locked.gif"); }
.sticky_read_locked_mine { background-image: url("./images/sticky_read_locked_mine.gif"); }

.topic_moved { background-image: url("./images/topic_moved.gif"); }
.topic_read { background-image: url("./images/topic_read.gif"); }
.topic_read_mine { background-image: url("./images/topic_read_mine.gif"); }
.topic_read_hot { background-image: url("./images/topic_read_hot.gif"); }
.topic_read_hot_mine { background-image: url("./images/topic_read_hot_mine.gif"); }
.topic_read_locked { background-image: url("./images/topic_read_locked.gif"); }
.topic_read_locked_mine { background-image: url("./images/topic_read_locked_mine.gif"); }

.pm_read { background-image: url("./images/topic_read.gif"); }
*/
